{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "默认不受控制的变更列表",
			"files": [
				"D:/UE5/Physics_Niagara/Content/Maps/Physics.umap",
				"D:/UE5/Physics_Niagara/Content/ACTOR2s/PhysicsManager.uasset",
				"D:/UE5/Physics_Niagara/Content/ACTOR2s/Phy/Nia/PhysicsManagerMod.uasset"
			]
		}
	]
}